Plugin

Developer
Supported

OSticket Integration

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From w3care

     

You must be logged in to post.

Update for OsTicket 1.9?

General

xynergy_inc
xynergy_inc

Hi, is there any chance you are going to update this to be compatible with OsTicket 1.9?  Being able to sign into EE and seamlessly use osTicket would be a great feature.  It’s been two years since the last update to this plugin, so I am curious if this is still supported.

Thanks,
Sue